View Single Post
  #25  
Old 28th January 2013, 03:31
Midnight Hacker Midnight Hacker is offline
Junior Member
 
Join Date: Jan 2013
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default libvirt not compatible with Xen 4.2

I found the thread discussing the problem with Xen 4.2 and libvirt...
https://www.crc.id.au/2012/09/20/xen...-to-the-repos/

The new libxenlight introduced in Xen 4.2 leads to the compile issues.

Going back to Xen 4.1.3 solves the issue if you need to use Virtual Machine Manager (virt-manager). Or skip the libvirt update and use xm to manage the VMs.
Reply With Quote